const Item = require('./Item')

module.exports = class Archwings extends Item {
  constructor (name) {
    super(name)

    this.addPart('harness')
    this.addPart('wings')
    this.addPart('systems')
  }
}
